[SystemCopyFiles]
WinNT=CjlParse.dll,NBLMC.dll,NBLOCALT.dll,NBPORTNT.exe,NBCBTNT.dll,NBCBTSPT.dat
Win9x=CjlParse.dll,NBLMC.dll,NBLOCALT.dll,NBCBT95.dll,NBPORT95.exe,NBCBTSPT.dat
[MessageString0411]
VDC_TITLE=NetSpot Suite Serviceアンインストーラ
VDC_MULPROC_WAN=NetSpot Suite Serviceアンインストーラは、既に起動されています。
VDC_ADMIN_WAR=NetSpot Suite Serviceをアンインストールするには管理者権限が必要です。\管理者権限でログオンし直してください。
VDC_PLTFORM_WAR=サポート対象外のオペレーティングシステムです。
VDC_REGKEY_ERR=アンインストール情報が見つかりません。\アンインストールを中止します。
VDC_SRV_WAR=NetSpot Suite Serviceに依存するアプリケーションが存在します。\NetSpot Suite Serviceをアンインストールしますか？
VDC_REMOVE_ERR=NetSpot Suite Serviceアンインストーラでエラーが発生しました。(%d)
VDC_NOT_INSTALLED=NetSpot Suite Serviceはインストールされていません。\アンインストールを中止します。
VDC_REBOOT_WAR=一部のファイルが削除できませんでした。\これらのファイルは再起動すると削除されます。\再起動しますか？
VDC_FINISH=アンインストールが終了しました。
[MessageString0409]
VDC_TITLE=NetSpot Suite Service Uninstaller
VDC_MULPROC_WAN=NetSpot Suite Service Uninstaller is already running.
VDC_ADMIN_WAR=You do not have an authority to uninstall. \Please retry as a user of administrator authorization.
VDC_PLTFORM_WAR=The NetSpot Suite Service uninstaller does not work on this operating system.
VDC_REGKEY_ERR=The information necessary to uninstall NetSpot Suite Service is not found. \The installation is canceled.
VDC_SRV_WAR=Some applications depending on NetSpot Suite Service are found in this machine.\Do you want to uninstall NetSpot Suite Service?
VDC_REMOVE_ERR=An error occurred durring uninstalling NetSpot Suite Service. (%d)
VDC_NOT_INSTALLED=The software is not installed. \The uninstallation is canceled.
VDC_REBOOT_WAR=Some files have not been deleted. \They will be deleted on rebooting. \Do you want to reboot this machine now?
VDC_FINISH=Uninstallation finished.